package org.dromara.zjk.event;

import org.dromara.zjk.domain.dto.SmsSendYsdDto;
import org.springframework.context.ApplicationEvent;

/**
 * @author : yanguohua
 * @version : 1.0
 * @date : 2024/11/7 16:21
 */
public class SmsSendEvent extends ApplicationEvent {
    private SmsSendYsdDto smsSendYsdDto;

    public SmsSendEvent(Object source, SmsSendYsdDto smsSendYsdDto) {
        super(source);
        this.smsSendYsdDto = smsSendYsdDto;
    }

    public SmsSendYsdDto getSmsSendYsdDto() {
        return smsSendYsdDto;
    }

    public void setSmsSendYsdDto(SmsSendYsdDto smsSendYsdDto) {
        this.smsSendYsdDto = smsSendYsdDto;
    }
}
